Bug 1263542 - glusterFS_native_driver: Access allow or deny of a share to a nova VM disrupts IO on existing mounts
glusterFS_native_driver: Access allow or deny of a share to a nova VM disrupt...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-manila (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
unspecified Severity high
: ---
: 8.0 (Liberty)
Assigned To: Csaba Henk
nlevinki
Don Domingo
:
Depends On: 1257291
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-16 02:41 EDT by Csaba Henk
Modified: 2015-11-30 18:34 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1257291
Environment:
Last Closed: 2015-11-30 18:34:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1489081 None None None Never
OpenStack gerrit 229926 None None None Never

  None (edit)
Comment 1 Sergey Gotliv 2015-10-18 08:49:12 EDT
The patch is merged to the stable/liberty upstream, will be a part of 8.0.
Comment 2 Sean Cohen 2015-11-30 18:34:03 EST
Thanks Sergey, closing for current release
Sean

Note You need to log in before you can comment on or make changes to this bug.